.page-id-204 .container,
.page-id-205 .container,
.tax-product_cat .container {
    width: 100% !important;
    max-width: 1420px !important;
    padding-top: 90px !important;
}

.search .container {
    padding-top: 90px !important;
}

.tax-product_cat .container {
    padding: 90px 0 !important;
}




@media all and (min-width: 320px) and (max-width: 767px) {

    .page-id-204 .container,
    .page-id-205 .container,
    .tax-product_cat .container {
        max-width: 90% !important;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {

    .page-id-204 .container,
    .page-id-205 .container,
    .tax-product_cat .container {
        max-width: 750px !important;
    }
}


@media only screen and (min-width: 981px) and (max-width: 1024px) {

    .page-id-204 .container,
    .page-id-205 .container,
    .tax-product_cat .container {
        max-width: 950px !important;
    }
}


@media all and (min-width: 1025px) and (max-width: 1140px) {

    .page-id-204 .container,
    .page-id-205 .container,
    .tax-product_cat .container {
        max-width: 1000px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    .page-id-204 .container,
    .page-id-205 .container,
    .tax-product_cat .container {
        max-width: 1100px !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    .page-id-204 .container,
    .page-id-205 .container,
    .tax-product_cat .container {
        max-width: 1200px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {

    .page-id-204 .container,
    .page-id-205 .container,
    .tax-product_cat .container {
        max-width: 1380px !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}